.pride {
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0.75rem;
}

.pride > div {
    flex: 1;
}

/* Non-binary flag */
.pride-yellow {
    background-color: #fcf434;
}
.pride-white {
    background-color: #ffffff;
}
.pride-purple {
    background-color: #9c59d1;
}
.pride-black {
    background-color: #2d2d2d;
}

/* Omnisexual flag */
.pride-pink {
    background-color: #ff8ed4;
}
.pride-hotpink {
    background-color: #ff50a0;
}
.pride-purple2 {
    background-color: #210054;
}
.pride-lavender {
    background-color: #7b9fe0;
}
.pride-babyblue {
    background-color: #a8e4f8;
}
